/*     401490 : 탭 타입 버튼      */
.button__401490__ {display:table; width:100%;}
.button__401490__ a {
	box-sizing:border-box; display:table-cell; position:relative; height:80px; margin:0; padding:0 10px; background:#F8F8F8;
	font-size:14px; font-weight:bold; color:#4db9ca; text-align:center; vertical-align:middle; text-decoration:none; letter-spacing:-.03em; line-height:1.3em;
}
.button__401490__ a:before {content:''; box-sizing:border-box; position:absolute; top:0; right:0; bottom:0; left:0; height:80px; border:1px solid rgba(0, 0, 0, .1);}
.button__401490__ a:hover {background:#777777; color:#F8F8F8;}
.button__401490__ a:hover:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#F8F8F8;}

.button__401490__.style_on_type a {background:#777777; color:#F8F8F8;}
.button__401490__.style_on_type a:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#F8F8F8;}

@media all and (min-width:1024px){
	.button__401490__ a {height:52px; padding:0 15px; font-size:19px;}
	.button__401490__ a:before {height:52px;}
}

/*     401491 : 이미지 리스트      */
.img_tile__401491__ {margin:0 -5px;}
.img_tile__401491__:after {content:''; display:block; clear:both;}
.img_tile__401491__ * {box-sizing:border-box;}
.img_tile__401491__ .item {float:left; position:relative; padding:5px;}
.img_tile__401491__ .item .item_inner {display:block; border:1px solid #ddd; text-decoration:none;}
.img_tile__401491__ .figure {display:block;}
.img_tile__401491__ .figure img {width:100%; vertical-align:bottom;}
.img_tile__401491__ .caption {display:block; position:relative; padding:15px;}
.img_tile__401491__ .caption > span {display:block; margin-top:7px; line-height:1.4em;}
.img_tile__401491__ .caption > span:first-child {margin-top:0;}
.img_tile__401491__ .caption > span.subject { font-size:15px; font-weight:bold; color:#333333; letter-spacing:-.03em;}
.img_tile__401491__ .caption > span.content {font-size:13px; color:#6a6b6c; letter-spacing:-.03em;}

.col_m_1__401491__ .item {width:100%;}
.col_m_2__401491__ .item {width:50%;}
.col_m_3__401491__ .item {width:33.3334%;}
.col_m_4__401491__ .item {width:25%;}
.col_m_1__401491__ .item,
.col_m_2__401491__ .item2n,
.col_m_3__401491__ .item3n,
.col_m_4__401491__ .item4n {clear:both;}

@media (min-width:768px){
	.img_tile__401491__ {margin:0 -10px;}
	.img_tile__401491__ .item {padding:10px;}
	.img_tile__401491__ .caption {padding:20px;}
	.img_tile__401491__ .caption > span {margin-top:8px; line-height:1.5em;}
	.img_tile__401491__ .caption > span.subject {font-size:16px;}
	.img_tile__401491__ .caption > span.content {font-size:14px;}

	.col_m_1__401491__ .item,
	.col_m_2__401491__ .item2n,
	.col_m_3__401491__ .item3n,
	.col_m_4__401491__ .item4n {clear:none;}

	.col_t_1__401491__ .item {width:100%;}
	.col_t_2__401491__ .item {width:50%;}
	.col_t_3__401491__ .item {width:33.3334%;}
	.col_t_4__401491__ .item {width:25%;}
	.col_t_5__401491__ .item {width:20%;}
	.col_t_6__401491__ .item {width:16.6666%;}
	.col_t_1__401491__ .item,
	.col_t_2__401491__ .item2n,
	.col_t_3__401491__ .item3n,
	.col_t_4__401491__ .item4n,
	.col_t_5__401491__ .item5n,
	.col_t_6__401491__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_tile__401491__ .caption {padding:25px;}
	.img_tile__401491__ .caption > span {margin-top:10px;}
	.img_tile__401491__ .caption > span.subject {font-size:18px; letter-spacing:-.05em;}
	.img_tile__401491__ .caption > span.content {font-size:15px;}

	.col_t_1__401491__ .item,
	.col_t_2__401491__ .item2n,
	.col_t_3__401491__ .item3n,
	.col_t_4__401491__ .item4n,
	.col_t_5__401491__ .item5n,
	.col_t_6__401491__ .item6n {clear:none;}

	.col_pc_1__401491__ .item {width:100%;}
	.col_pc_2__401491__ .item {width:50%;}
	.col_pc_3__401491__ .item {width:33.3334%;}
	.col_pc_4__401491__ .item {width:25%;}
	.col_pc_5__401491__ .item {width:20%;}
	.col_pc_6__401491__ .item {width:16.6666%;}
	.col_pc_1__401491__ .item,
	.col_pc_2__401491__ .item2n,
	.col_pc_3__401491__ .item3n,
	.col_pc_4__401491__ .item4n,
	.col_pc_5__401491__ .item5n,
	.col_pc_6__401491__ .item6n {clear:both;}
}

/*     401492 : 공백      */
.solid_line__401492__ {box-sizing:border-box;display:block;position:relative;width:100%;height:8px}
.solid_line__401492__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__401492__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__401492__ {height:0px}
}

/*     401493 : 표 2.0      */
.table__401493__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__401493__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #d00000}
.table__401493__ * {box-sizing:border-box}
.table__401493__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__401493__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__401493__ td.empty__401493__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__401493__ > .table_inner {width:px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__401493__ > .table_inner {width:760px}
}

@media all and (min-width:1024px){
	.table__401493__ > .table_inner {width:px}
}

/*     269418 : 점선      */
.dashed_line__269418__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__269418__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__269418__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__269418__ {height:20px}
}

/*     401494 : 탭 타입 버튼      */
.button__401494__ {display:table; width:100%;}
.button__401494__ a {
	box-sizing:border-box; display:table-cell; position:relative; height:80px; margin:0; padding:0 10px; background:#F8F8F8;
	font-size:14px; font-weight:bold; color:#4db9ca; text-align:center; vertical-align:middle; text-decoration:none; letter-spacing:-.03em; line-height:1.3em;
}
.button__401494__ a:before {content:''; box-sizing:border-box; position:absolute; top:0; right:0; bottom:0; left:0; height:80px; border:1px solid rgba(0, 0, 0, .1);}
.button__401494__ a:hover {background:#777777; color:#F8F8F8;}
.button__401494__ a:hover:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#F8F8F8;}

.button__401494__.style_on_type a {background:#777777; color:#F8F8F8;}
.button__401494__.style_on_type a:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#F8F8F8;}

@media all and (min-width:1024px){
	.button__401494__ a {height:52px; padding:0 15px; font-size:19px;}
	.button__401494__ a:before {height:52px;}
}

/*     401496 : 공백      */
.solid_line__401496__ {box-sizing:border-box;display:block;position:relative;width:100%;height:8px}
.solid_line__401496__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__401496__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__401496__ {height:0px}
}

/*     401495 : 이미지 리스트      */
.img_tile__401495__ {margin:0 -5px;}
.img_tile__401495__:after {content:''; display:block; clear:both;}
.img_tile__401495__ * {box-sizing:border-box;}
.img_tile__401495__ .item {float:left; position:relative; padding:5px;}
.img_tile__401495__ .item .item_inner {display:block; border:1px solid #ddd; text-decoration:none;}
.img_tile__401495__ .figure {display:block;}
.img_tile__401495__ .figure img {width:100%; vertical-align:bottom;}
.img_tile__401495__ .caption {display:block; position:relative; padding:15px;}
.img_tile__401495__ .caption > span {display:block; margin-top:7px; line-height:1.4em;}
.img_tile__401495__ .caption > span:first-child {margin-top:0;}
.img_tile__401495__ .caption > span.subject { font-size:15px; font-weight:bold; color:#333333; letter-spacing:-.03em;}
.img_tile__401495__ .caption > span.content {font-size:13px; color:#6a6b6c; letter-spacing:-.03em;}

.col_m_1__401495__ .item {width:100%;}
.col_m_2__401495__ .item {width:50%;}
.col_m_3__401495__ .item {width:33.3334%;}
.col_m_4__401495__ .item {width:25%;}
.col_m_1__401495__ .item,
.col_m_2__401495__ .item2n,
.col_m_3__401495__ .item3n,
.col_m_4__401495__ .item4n {clear:both;}

@media (min-width:768px){
	.img_tile__401495__ {margin:0 -10px;}
	.img_tile__401495__ .item {padding:10px;}
	.img_tile__401495__ .caption {padding:20px;}
	.img_tile__401495__ .caption > span {margin-top:8px; line-height:1.5em;}
	.img_tile__401495__ .caption > span.subject {font-size:16px;}
	.img_tile__401495__ .caption > span.content {font-size:14px;}

	.col_m_1__401495__ .item,
	.col_m_2__401495__ .item2n,
	.col_m_3__401495__ .item3n,
	.col_m_4__401495__ .item4n {clear:none;}

	.col_t_1__401495__ .item {width:100%;}
	.col_t_2__401495__ .item {width:50%;}
	.col_t_3__401495__ .item {width:33.3334%;}
	.col_t_4__401495__ .item {width:25%;}
	.col_t_5__401495__ .item {width:20%;}
	.col_t_6__401495__ .item {width:16.6666%;}
	.col_t_1__401495__ .item,
	.col_t_2__401495__ .item2n,
	.col_t_3__401495__ .item3n,
	.col_t_4__401495__ .item4n,
	.col_t_5__401495__ .item5n,
	.col_t_6__401495__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_tile__401495__ .caption {padding:25px;}
	.img_tile__401495__ .caption > span {margin-top:10px;}
	.img_tile__401495__ .caption > span.subject {font-size:18px; letter-spacing:-.05em;}
	.img_tile__401495__ .caption > span.content {font-size:15px;}

	.col_t_1__401495__ .item,
	.col_t_2__401495__ .item2n,
	.col_t_3__401495__ .item3n,
	.col_t_4__401495__ .item4n,
	.col_t_5__401495__ .item5n,
	.col_t_6__401495__ .item6n {clear:none;}

	.col_pc_1__401495__ .item {width:100%;}
	.col_pc_2__401495__ .item {width:50%;}
	.col_pc_3__401495__ .item {width:33.3334%;}
	.col_pc_4__401495__ .item {width:25%;}
	.col_pc_5__401495__ .item {width:20%;}
	.col_pc_6__401495__ .item {width:16.6666%;}
	.col_pc_1__401495__ .item,
	.col_pc_2__401495__ .item2n,
	.col_pc_3__401495__ .item3n,
	.col_pc_4__401495__ .item4n,
	.col_pc_5__401495__ .item5n,
	.col_pc_6__401495__ .item6n {clear:both;}
}

/*     401497 : 표 2.0      */
.table__401497__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__401497__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #d00000}
.table__401497__ * {box-sizing:border-box}
.table__401497__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__401497__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__401497__ td.empty__401497__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__401497__ > .table_inner {width:px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__401497__ > .table_inner {width:760px}
}

@media all and (min-width:1024px){
	.table__401497__ > .table_inner {width:px}
}

